Subject: Re: [Coco] C Compiler
From: "Stephen H. Fischer" <[email-masked]>
To: "CoCoList for Color Computer Enthusiasts" <[email-masked]>
Date: Thu, 26 May 2011 16:54:35 -0700
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

Hi,

Ok for the SHF80.zip. It has escaped to the wild.

I am itching to start a thread on CoCo Forums about the possible "C" 
Compiler page.

I wish you will reconsider signing up.

SHF

----- Original Message ----- 
From: "gene heskett" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 26, 2011 2:42 PM
Subject: Re: [Coco] C Compiler

> It looks as if the zip file made it, if you have no objections, I'll post
> the saved zip to my web page when I next update it.
>
> -- 
> Cheers, Gene

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco